
		  using System.Reflection;
          using System.Runtime.CompilerServices;
          using System.Runtime.InteropServices;
          [assembly: AssemblyTitle("Saxon.Api")]
          [assembly: AssemblyDescription("")]
          [assembly: AssemblyConfiguration("")]
          [assembly: AssemblyCompany("Saxonica")]
          [assembly: AssemblyProduct("Saxon.Api")]
          [assembly: AssemblyCopyright("Copyright © Saxonica 2013")]
          [assembly: AssemblyTrademark("")]
          [assembly: AssemblyCulture("")]
          [assembly: ComVisible(false)]
          [assembly: Guid("8cf9aad8-da5f-47f0-9251-1fbcbdcfe477")]
          [assembly: AssemblyVersion("9.5.1.6")]
          [assembly: AssemblyFileVersion("9.5.1.6")]
        